* {
	-moz-outline: none;
}

@font-face {
  font-family: 'HeaderFont';
  font-style: normal;
  font-weight: normal;
  src: local('HeaderFont'), url('MgOpenModataRegular.ttf') format('truetype');
}

@font-face {
  font-family: 'Summersby';
  font-style: normal;
  font-weight: normal;
  src: local('Summersby'), url('summersby.ttf') format('truetype');
}

body {
	margin:0;
	padding:0;
	background:#fff url('panelfade.jpg') top left repeat-y;
	}
body, div, table, td {
	font-family:'Trebuchet MS', Verdana, Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#062971;
	}
a {
	color: #3354AA;
	text-decoration: underline;
	cursor: pointer;
	}
a:hover {
	color: #4B6DB7;
	text-decoration: none;
	}
#pgbottom {
	text-decoration: none !important;
	height: 1px;
	width: 1px;
	font-size: 1px;
	}

/* Errors & Success */
.ErrorContainer {
	background: url(alert.gif) no-repeat top left #FFEDEF;
	border-top: 1px solid #FFC2CA;
	padding: 10px 10px 10px 27px !important;
	overflow: hidden;
	}
.ErrorTitle {
	font-weight: bold;
	color: #c00 !important;
	}
.Error {
	color: #c00 !important;
	}
#Success {
	border-top: 1px solid #9C9;
	border-bottom: 1px solid #9C9;
	background: #E2F9E3;
	color: #060 !important;
	display: block;
	line-height: 200%;
	text-align: center;
	font-size: 13px;
	margin-bottom: 10px !important;
	}
.Notice {
	background: url(notice.gif) left center no-repeat #FFFECC;
	border: 1px solid #FAEBB1;
	font-size:13px;
	padding: 8px 8px 8px 30px;
	margin-bottom: 20px;
	color: #D57D00;
	line-height: 150%;
	}

/* Remove System Message Button */
.Notice span {
	float:right;
	display: block;
	font-size: 11px;
	}
.Notice span a,
.Notice span a:link,
.Notice span a:visited,
.Notice span a:hover {
	color: #f60;
	}
.Invisible { display: none; }
.Visible { display: block; }

/* Session.. */

#Session {
	position:absolute;
	top:25px;
	right:18px;
	text-align:right;
	font-size:11px;
	color:#5d709f;
	}
#Session a {
	color:#5d709f;
	text-decoration:none;
	}
#Session a:hover {
	color:#000;
	}

/* Header.. */

#Header {
	background: url(top.jpg) repeat-x left top #acbedf;
	border-top:1px solid #000;
	border-bottom:1px solid #acbedf;
	}
#Header * {
	margin:0;
	padding:0;
	}
#Header h1 {
	font-family: 'HeaderFont', arial, serif;
	text-align:center;
	text-shadow: 4px 4px 4px #aaa;
	color:#000;
	font-size:28px;
	margin:14px 0;
	}
#Header h1 strong {
	color:#ffa500;
	}
#Header ul {
	text-align:center;
	white-space:nowrap;
	font-size:14px;
	}
#Header ul li {
	display:inline;
	margin:0 1px;
	border-bottom:1px solid #acbedf;
	}
#Header ul li.TabOn {
	font-size:16px;
	background-color:#fff;
	border:1px solid #acbedf;
	border-bottom:1px solid #fff;
	padding-top:4px;
	font-weight:bold;
	}
#Header ul li a {
	padding:1px 18px;
	text-decoration:none;
	background-color:#5d709f;
	color:#fff;
	}
#Header ul li a:hover {
	background-color:#919ebe;
	}
#Header ul li.TabOn a,
#Header ul li.TabOn a:hover {
	background-color:#fff;
	color:#000;
	}
#Header ul li a em {
	font-style:normal;
	text-decoration:underline;
	}

/* Panel.. */

#Panel {
	width:201px;
	margin-left:18px;
	float:left;
	display:inline;
	}
#Panel * {
	margin:0;
	padding:0;
	list-style:none;
	}
#Panel h1 {
	margin-top:20px;
	font-size:14px;
	}
#Panel h1 a {
	color:#c00;
	font-size:14px;
	}
#Panel h1 a em {
	font-style: normal;
	text-decoration: underline;
	color:#a00;
	}
#Panel h1 a:hover {
	color:#f00;
	}
#Panel h2 {
	color:#000;
	font-size:11px;
	border-bottom:1px solid #ccc;
	margin:10px 0 3px 0;
	padding:0;
	text-indent: 4px;
	width:180px;
	}
#Panel ul ul, #Panel ul p, #Panel select {
	margin:0 4px;
	}
#Panel ul, #Panel p {
	color:#335eb7;
	font-size:11px;
	}
#Panel ul ul {
	color:#f00;
	font-size:10px;
	}
#Panel select {
	width:167px;
	margin-top:3px;
	}
#Panel ul ul li {
	width:173px;
	margin-bottom:3px;
	overflow: hidden;
	}
#Panel ul ul li a {
	font-size:11px;
	display:block;
	width:100%;
	color:#335eb7;
	text-decoration:none;
	}
#Panel ul ul li a span {
	color: #c00;
	font-size: 10px;
	padding-left: 4px;
	}
#Panel ul ul li a:hover {
	background-color:#ffc;
	}
#AboutVanilla {
	margin: 10px 0 0 0 !important;
	border-top:1px solid #ccc;
	background-color:#f9f9f9;
	padding: 3px 0 3px 0;
	text-align:center;
	color:#bbb !important;
	clear:both;
	}
#AboutVanilla a {
	color:#d0d0d0 !important;
	text-decoration:none;
	}
#AboutVanilla a:hover {
	color:#aaa !important;
	text-decoration:underline;
	}

/* Content.. */

#Content {
	margin:0 18px 0 235px;
	}

/* ContentInfo/Control/Whatever - Universal to Discussion Index & Comments */

.ContentInfo {
	text-align:right;
	}
.ContentInfo.Top {
	white-space:nowrap;
	overflow: hidden;
	}
#AccountPage #Content,
#CommentsPage #Content,
#DiscussionsPage #Content,
#CategoryPage #Content,
#ExtensionPage #Content,
#SettingsPage #Content,
#SearchPage #Content {
	padding-top: 20px;
	}
#DiscussionsPage .Bottom {
	margin: -6px 0 8px 0;
	}
.ContentInfo * {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	}
.ContentInfo h1 {
	color:#000;
	}
#CommentsPage .ContentInfo h1 {
	float:left;
	width:60%;
	overflow:hidden;
	white-space:nowrap;
	text-align:left;
	}
html>body#CommentsPage .ContentInfo h1 {
	width:80% !important;
	}
.ContentInfo input {
	font-size:10px;
	margin-left:5px;
	}
#DiscussionsPage .ContentInfo h1 {
	float:none;
	text-align:left;
	}
.ContentInfo h1 a {
	color:#3354aa;
	text-decoration:none;
	}
.ContentInfo h1 a:hover {
	color:#000;
	}
.ContentInfo a {
	color:#bbb;
	text-decoration:none;
	}
.ContentInfo a:hover {
	color:#3354aa;
	}
.PageInfo {
	color:#bbb;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:0 1px;
	margin:5px 0;
	line-height:23px;
	font-weight:bold;
	}
#CommentsPage .ContentInfo.Top .PageInfo{
		margin:5px 0 0 0 !important;
	}
.PageInfo p {
	margin:0;
	padding:0;
	display:inline;
	float: left;
	}
.PageList {
	margin:0;
	padding:0;
	list-style:none;
	color: #bbb;
	}
.PageList li {
	display:inline;
	}
.PageList a,
.PageList li a {
	text-decoration:none;
	color:#3354aa !important;
	}

/* Discussion Index */

#PageJump {
	margin: 9px 0 0 20px;
	float: right;
}

#Discussions {
	margin-top:-5px !important;
	float: left;
	width: 100%;
	}
#Discussions, #Discussions * {
	margin:0;
	padding:0;
	list-style:none;
	}
#Discussions li ul {
	background-color:#fefecc;
	border-bottom:1px solid #ccc;
	}
#Discussions li li {
	height:auto;
	border:0;
	}
.NoNewComments,
#Discussions li.Read ul {
	background-color:#fffeec !important;
	}
.NewComments,
#Discussions li.Read.NewComments ul {
	background-color:#fefecc !important;
	}
#Discussions li ul {
	padding: 7px 6px 7px 6px;
	color:#777;
	}
#Discussions ul span, #Discussions ul span a, #Discussions ul a {
	color:#aaa;
	text-decoration:none;
	}
#Discussions ul span a:hover, #Discussions ul a:hover {
	color:#f00;
	}
#Discussions ul a {
	color:#777;
	}
.Discussion {
	background: yellow;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
}
.DiscussionType {
	font-size:14px;
	float:left;
	margin-right:5px !important;
	color:#062971;
	font-weight:bold;
	line-height:20px;
	}
.DiscussionType span,
.DiscussionType.Normal {
	display:none;
	}
.DiscussionType * {
	float: left;
	}
.DiscussionTopic, .User.Name {
	font-size:14px;
	line-height:20px;
	overflow: hidden;
	}
.DiscussionTopic span {
	display:none;
	}
.DiscussionTopic a, .User.Name a {
	color:#3354aa !important;
	text-decoration:underline !important;
	font-weight:bold;
	}
.DiscussionTopic a:hover {
	text-decoration: none !important;
	}
.DiscussionCategory, .DiscussionStarted, .DiscussionComments, .DiscussionLastComment, .DiscussionActive, .DiscussionNew {
	width: auto;
	display:inline;
	font-size:10px;
	margin-right:10px!important;
	}
.NewComments .DiscussionNew a {
	color:#c00 !important;
	}
#Discussions li.Read.NewComments .DiscussionNew {
	display:inline;
	}

/* Category Index */

#CategoryPage div.ContentInfo h1 {
	float: left;
	text-align: left;
	width: 100%;
	padding-bottom:6px;
	}
#Categories {
	margin:0;
	padding:0;
	list-style:none;
	border-top: 1px solid #ccc;
	margin-bottom: 20px;
	float: left;
	width: 100%;
	}
.BlockedCategory {
	background: #fff;
	}
.UnblockedCategory {
	background: #f5f9ff;
	}
#Categories li ul {
	border-bottom:1px solid #ccc;
	padding: 7px 6px 7px 6px;
	list-style: none;
	margin: 0;
	}
#Categories li li {
	height:auto;
	border:0;
	}
#Categories ul span, #Categories ul span a, #Categories ul a {
	color:#aaa;
	text-decoration:none;
	}
#Categories ul span a:hover, #Categories ul a:hover {
	color:#f00;
	}
#Categories ul a {
	color:#777;
	}
.Category {
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
	}
.CategoryName {
	font-size:14px;
	margin-right:5px !important;
	color:#062971 !important;
	font-weight:bold;
	line-height:20px;
	}
.CategoryName a {
	color: #3354AA !important;
	text-decoration: underline !important;
	}
.CategoryName a:hover {
	text-decoration: none !important;
	}
.CategoryName span,
.CategoryDescription span,
.CategoryName.Normal {
	display:none;
	}
.CategoryDescription {
	font-size:13px;
	line-height:20px;
	overflow: hidden;
	}
.CategoryDiscussionCount, .CategoryOptions {
	width: auto;
	display:inline;
	font-size:10px;
	margin-right:10px!important;
	}

select option.InfoOption:before {
	content: none !important;
}

/* Comments.. */

#Comments {
	margin:0;
	padding:0;
	list-style:none;
	height:1%;
	}
#Comments li {
	margin:0;
	padding:10px 0;
	border-bottom:1px solid #ccc;
	}
#Comments li.Hidden {
	background: url(hidden-tile.gif) top left repeat-x #fafafa;
	}
#Comments .CommentHeader {
	padding-left: 8px;
	padding-right: 8px;
	text-align:right;
	line-height:32px;
	}
#Comments .CommentHeader ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	}
#Comments .CommentHeader li {
	margin:0;
	padding:0;
	display:inline;
	color:#aaa;
	font-size:11px;
	border-bottom:0;
	}
#Comments .CommentHeader li div.CommentIcon {
	padding:9px 0 9px 30px;
	margin-right: 6px;
	background-repeat:no-repeat;
	display: inline;
	background: #fff center center no-repeat;
	}
#Comments .CommentHeader li span {
	display:none;
	}
#Comments .CommentHeader a.WhisperBack {
	padding-left: 10px;
	color: #aaa;
	text-decoration: underline;
	font-size: 11px;
	font-weight: normal;
	}
#Comments .CommentHeader a.WhisperBack:hover {
	color: #333;
	}
#Comments .CommentHeader em {
	color:#bbb;
	font-style:normal;
	}
#Comments li.Hidden .CommentHeader i {
	padding-left: 8px;
	color:#c00;
	font-style:normal;
	}
#Comments .CommentHeader a {
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	color:#3354aa;
	}
#Comments .CommentHeader span {
	font-size:10px;
	font-weight: normal;
	color:#aaa;
}
#Comments .CommentHeader span a {
	font-size:10px;
	font-weight: normal;
	color:#aaa;
	margin-left:3px;
	padding-left:3px;
	cursor: pointer;
	text-decoration: underline;
	}
#Comments .CommentHeader span a:hover {
	text-decoration: underline;
	color: #333;
	}
#Comments .CommentNotice {
	padding: 6px;
	font-size:13px;
	text-align: center;
	border-top: 1px solid #D9999A;
	border-bottom: 1px solid #D9999A;
	background: #FEE1E1;
	color: #850406 !important;
	margin: 10px 0 10px 0;
	}
#Comments .CommentBody {
	display:block;
	margin: 10px;
	color:#000;
	font-size: 13px;
	line-height: 150%;
	}
#Comments .CommentBody ul li,
#Comments .CommentBody ol li {
	border-bottom:none;
	padding:0;
	}
#CommentsPage .ContentInfo.Middle .PageInfo {
	border-top: 0;
	margin:0;
	}
#CommentsPage .ContentInfo.Bottom {
	margin-bottom: 20px;
	}
#Comments code {
	border-left: 6px solid #FFFFAA;
	background: #FFE;
	padding: 8px;
	padding-left: 16px;
	display: block;
	white-space: pre;
	}
/* Thanks to Bergamot */
#Comments blockquote {
	padding:8px 16px;
	margin:0 0 8px;
	background-color: #FAEFFF;
	border-left: 6px solid #E4D6E3;
	color:#56568F;
	}
#Comments blockquote blockquote {
	border-right: 1px solid #ACBEDF;
	border-top: 1px solid #ACBEDF;
	border-bottom: 1px solid #ACBEDF;
	}
#Comments blockquote cite {
	font-weight:bold;
	display:block;
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:1px solid #ACBEDF;
	color:#56568F;
	}

/* Search Page */

#Form.Search {
	width: 99% !important;
	padding: 0 !important;
	}
html>body #Form.Search { /* ugly hack, but fixes display error in IE. */
	width: 100% !important;
	}
#Form.Search fieldset legend {
	padding: 0 !important;
	margin-bottom: 6px;
	}
#SearchSimple {
	margin: 0 !important;
	}
#SearchSimple label {
	display: inline !important;
	width: 10px !important;
	}
#MainSearchInput #txtKeywords {
	width: 60% !important;
	margin-left: 0 !important;
	}
#MainSearchInput label {
	display: none !important;
	}
#Form.Search .Submit input {
	margin: 0 !important;
	color: #000 !important;
	}
.SearchInput,
.SearchSelect,
.SearchSelect option {
	color: #000 !important;
	}
#SimpleSearchRadios input {
	width: auto !important;
	margin: 0 2px 0 12px;
	}
#SimpleSearchRadios label {
	font-weight: normal !important;
	}
.SearchSwitch {
	display: block;
	color: #f60 !important;
	position: relative;
	top: -20px;
	float: right;
	}

/* Advanced Search Form */
#SearchDiscussionFields, #SearchCommentFields, #SearchUserFields {
	display: none;
	}
.AdvancedSearchInput {
	width: 60% !important;
	}
.AdvancedUserInput,
#DiscussionAutoCompleteResults,
#CommentAutoCompleteResults {
	width: 160px !important;
	}
#ddRoles, #ddOrder, #ddCommentCategories, #ddDiscussionCategories {
	width: auto !important;
	}

/* Search Results */

#SearchPage {
	margin-bottom: 20px;
	}
#SearchPage .ContentInfo h1 {
	text-align: left !important;
	}
#SearchPage .Bottom .PageInfo {
	margin-top: 0 !important;
	border-top: 0 !important;
	}

/* Comment Search Results */

#CommentResults {
	margin-top:-5px !important;
	}
#CommentResults, #CommentResults * {
	margin:0;
	padding:0;
	list-style:none;
	}
#CommentResults li li {
	height:auto;
	border:0;
	}
#CommentResults li ul {
	padding: 6px 6px 7px 6px;
	color:#777;
	background-color:#fefecc;
	border-bottom:1px solid #ccc;
	min-width:0;
	}
#CommentResults ul span, #CommentResults ul span a, #CommentResults ul a {
	color:#aaa;
	text-decoration:none;
	}
#CommentResults ul span a:hover, #CommentResults ul a:hover {
	color:#f00;
	}
#CommentResults ul a {
	color:#777;
	}
#CommentResults .CommentResult ul {
	background-color:#fff !important;
	}
#CommentResults .CommentText span {
	display: none;
	}
#CommentResults .CommentText span.Highlight {
	display:inline;
	color: #f00;
	background: #ff9;
	}
#CommentResults .CommentText {
	margin:6px 0 4px 0 !important;
	}
#CommentResults .CommentText a {
	color:#000 !important;
	}
#CommentResults .CommentText a:hover {
	background-color:#ffa;
	}
.CommentAuthor, .CommentAdded {
	width: auto;
	display:inline;
	font-size:10px;
	margin-right:10px!important;
	}
/*
  This is an IE kludge.
  For some reason IE was adding about 20px of padding to the top of this element
  and the only way to get rid of it was to add a 1px border to the top.
*/
#CommentResults .SearchComment {
	border-top: 1px solid #fefecc;
	}
#CommentResults .SearchComment ul {
	margin: 0 !important;
	}

/* User Search Results */

#UserResults {
	margin-top:-5px !important;
	}
#UserResults, #UserResults * {
	margin:0;
	padding:0;
	list-style:none;
	}
/*
  This is an IE kludge.
  For some reason IE was adding about 20px of padding to the top of this element
  and the only way to get rid of it was to add a 1px border to the top.
*/
#UserResults li {
	border-top: 1px solid #fff;
	}
#UserResults li ul {
	margin-top: 0 !important;
	border-bottom:1px solid #ccc;
	min-width:0;
	}
#UserResults li li {
	height:auto;
	border:0;
	}
#UserResults li ul {
	padding: 6px 6px 7px 6px;
	color:#777;
	}
li.User {
	display:inline;
	font-size:10px;
	margin-right:10px !important;
	}
li.User span {
	color: #aaa;
	}
li.User.Name {
	display:block;
	font-size: 11px;
	overflow: visible;
	}
li.User.Name .UserIcon {
	padding:9px 0 9px 30px !important;
	margin-right: 6px !important;
	background-repeat:no-repeat !important;
	display: inline !important;
	background: center center no-repeat;
	}
li.User.Name a {
	font-size: 14px;
	}
li.User.Name.WithIcon {
	line-height:32px;
	}
li.User.Name a:hover {
	text-decoration: none !important;
	}
li.User.Name span {
	display:none;
	}

/* Forms.. */

#Form * {
	margin:0;
	padding:0;
	list-style:none;
	}
#Form {
	margin-bottom: 10px;
	}
#Form fieldset {
	border:0;
	clear:none;
	margin-bottom: 20px;
	}
#Form fieldset legend {
	padding: 4px 0 4px 0;
	margin: 0;
	font-size:14px;
	font-weight:bold;
	color:#000;
	}
#Form form {
	margin: 0;
	padding:10px 10px 0 10px;
	border:1px solid #ffedae;
	border-left:0;
	border-right:0;
	background-color:#fef9e9;
	}
#Form li {
	margin-bottom:10px;
	color:#834300;
	font-weight:bold;
	}
#Form label a {
	margin-bottom:-3px;
	margin-right:15px;
	float:right;
	padding:3px 6px;
	color:#834300;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #ffedae;
	background-color:#fff;
	}
#WhisperUsername,
#WhisperAutoCompleteResults {
	width: 200px;
	}
#Form textarea,
#Form input,
#Form select {
	font-family:'Trebuchet MS', Verdana, Tahoma, Arial, sans-serif;
	font-size:13px;
	font-weight: normal;
	}
#Form textarea {
	width:99.5%;
	height:150px;
	}
#Form textarea.SmallCommentBox {
	height: 150px;
	}
#Form textarea.LargeCommentBox {
	height: 400px;
	}
#Form .Button {
	cursor: pointer;
	color: #000 !important;
	}
#Form .Button.SubmitButton {
	margin-right:10px;
	}

/* Add Comment & Start Discussion Forms */

#Form.StartDiscussion legend {
	padding-top: 0;
	}
#PostPage #Form.AddComments legend {
	padding-top: 0;
	}
.AddComments {
	width: 99%;
	}
#Form.AddComments {
	width: 100%;
	}
#Form.AddComments fieldset {
	margin: 0;
	}
#Form.AddComments form {
	margin-top: 0 !important;
	}
#Form.StartDiscussion label,
#Form.AddComments label {
	display:block;
	width:100%;
	color:#834300;
	font-weight:bold;
	}
#Form.StartDiscussion label.Radio,
#Form.AddComments label.Radio {
	display:inline !important;
	width:auto !important;
	}
#Form.AddComments {
	margin: 0 0 4px 0;
	padding: 4px 0 0 0;
	}
#PostPage #Form.AddComments {
	padding: 0;
	}
.DiscussionBox {
	width: 400px;
	}
#Form .Button {
	width: auto !important;
	}
#Form.AddComments a,
#Form.StartDiscussion a {
	font-weight: normal;
	}
#CommentFormats input {
	margin: 0 2px 0 12px;
	}
#Form.StartDiscussion #CommentFormats label,
#Form.AddComments #CommentFormats label {
	font-weight: normal;
	}
/* Pad fatal errors on post page */
#PostPage #Content {
	padding-top: 20px !important;
	}

/* Account Section Forms.. */

.Account {
	width:450px;
	margin: 0 !important;
	}
#Form.Account * {
	color:#84733d;
	}
#Form.Account legend {
	color:#000;
	}
#Form.Account h2 {
	font-size:14px;
	margin-bottom:10px;
	}
#Form.Account p {
	padding-bottom: 10px;
	}
#Form.Account ul p {
	padding: 0;
	}
#Form.Account label {
	display:block;
	width:80%;
	line-height:18px;
	margin-bottom: 4px;
	}
#Form.GlobalsForm label {
	float: left;
	}
#Form.Extensions label {
	width: 100%;
	}
#Form.Account .Description span label,
#Form.Account label small {
	font-weight:normal;
	}
#Form.Account input,
#Form.Account select {
	color:#000;
	width:40%;
	}
#Form.GlobalsForm input,
#Form.GlobalsForm select {
	width: 59%;
	}
.Description {
	margin:3px 0 !important;
	padding: 3px 0 5px 0 !important;
	font-weight:normal;
	}
#Form.Account p span {
	display:block;
	margin-top:5px;
	}
#Form.Account p span label {
	float:none;
	display:inline;
	margin-left:5px;
	font-weight:bold;
	line-height:20px;
	width:90%;
	}
#Form.Account p span input {
	width:14px;
	}
#Form.Preferences p span label {
	font-weight: normal;
	}

/* Globals Form */

#Form.GlobalsForm select.SmallSelect {
	font-size: 11px;
	width: 50px;
	}
#Form.GlobalsForm #ForumOptions p span label {
	font-weight: normal !important;
	}
#Form.GlobalsForm #ForumOptions {
	margin-bottom: 20px;
	}
#Form.GlobalsForm p {
	margin-bottom: 10px;
	}

/* Update Check form */
.UpdateOld .Name,
.UpdateGood .Name,
.UpdateUnknown .Name,
.UpdateChecking .Name {
	padding: 0 0 4px 23px !important;
	}
.UpdateOld .Details,
.UpdateGood .Details,
.UpdateUnknown .Details,
.UpdateChecking .Details {
	font-weight: normal;
	}
.UpdateOld,
.UpdateUnknown {
	background: #FFC;
	}
.UpdateGood {
	background: #FFFB97;
	}
.UpdateChecking {
	background: #FFFEEC;
	}
.UpdateOld .Name {
	background: url(ico.alert.gif) no-repeat top left;
}
.UpdateGood .Name {
	background: url(ico.check.gif) no-repeat top left;
}
.UpdateUnknown .Name {
	background: url(ico.unknown.gif) no-repeat top left;
}
.UpdateChecking .Name {
	background: url(progress.gif) no-repeat center left;
}


/* RoleEdit Form */

#Form.RoleEditForm li p span label {
	font-weight: normal !important;
	}

/* Category List */
#Form.CategoryList .RoleBlocked {
	background: url(disabled-tile.gif) #F4F4C2;
	}

/* Category Form */
#Form.CategoryForm li p span label {
	font-weight: normal !important;
	}

/* Custom form for extensions management screen */

#Form.Extensions {
	margin: 0 0 20px 0 !important;
	}
div.Extensions ul {
	border:1px solid #ddd;
	border-bottom:0;
	margin: 10px 0 20px 0 !important;
	}
div.Extensions ul {
	background-color:#fffeec;
	}
div.Extensions ul li {
	border-bottom:1px solid #ddd;
	margin:0 !important;
	padding:10px !important;
	overflow: hidden;
	}
div.Extensions ul li.Enabled {
	background: #FEFECB;
	}
div.Extensions ul li.Disabled {
	background: url(disabled-tile.gif) #F4F4C2;
	}
div.Extensions ul li.Processing {
	background: #FEFECB;
	}
div.Extensions ul li.Processing label {
	background: url(progress.gif) no-repeat center left;
	}
div.Extensions ul li.Processing input {
	display: none;
	}
div.Extensions ul li.Processing * {
	color: #B9AB7E !important;
	}
div.Extensions h3 {
	font-size:13px;
	color:#000 !important;
	}
div.Extensions h3 label {
	display: inline !important;
	padding-left: 30px !important;
	}
div.Extensions ul li input {
	width: auto !important;
	margin-top: 3px !important;
	left: 260px;
	position: absolute;
	}
div.Extensions h3 a {
	color:#1EB136 !important;
	text-decoration: none;
	}
div.Extensions h3 a:hover {
	text-decoration: underline;
	}
div.Extensions ul li span,
div.Extensions ul li span * {
	font-size: 12px;
	font-weight: normal;
	z-index: 1;
	}
div.Extensions ul li span {
	margin-left: 10px !important;
	}
div.Extensions .Version {
	font-weight: bold;
	margin-left: 5px !important;
	}
div.Extensions ul li p {
	padding-left:30px !important;
	color:#000 !important;
	font-weight:normal;
	}
div.Extensions ul li p a {
	color:#335eb7 !important;
	text-decoration: none;
	}
div.Extensions ul li p a:hover {
	color:#062971 !important;
	text-decoration: underline;
	}

/* Custom form for applicant management screen */
div.Applicants ul li.CheckController p {
	padding-left: 4px !important;
	}
div.Applicants ul li.NoApplicants p {
	padding-left: 4px !important;
	color: #84733D !important;
	}
div.Applicants .Approve {
	padding: 0 0 10px 0 !important;
	}
div.Applicants .Approve input {
	font-size: 11px !important;
	}
div.Applicants ul {
	margin: 10px 0 10px 0 !important;
	}

/* Custom form for sortable list */

.SortList {
	background-color: #ffc;
	border: 1px solid #ddd;
	border-top: 0;
	}
.MovableSortListItem {
	cursor: move;
	}
.SortListItem {
	border-top: 1px solid #ddd;
	padding: 6px !important;
	margin: 0 !important;
	position: relative;    /* set item to relative for IE6 */
	}
.SortListOptions {
	float: right !important;       /* float for modern browsers - no need to clear this float */
	float: none;                   /* no float for IE6 */
	position: relative !important; /* realtive positioning for modern browsers */
	position: absolute;            /* absolute positioning for IE6 */
	right: auto !important;         /* no right positioning for modern browsers */
	right: 20px;                   /* right positioning for IE6 */
	}
.SortEdit, .SortEdit:link, .SortEdit:active, .SortEdit:visited {
	color: #1eb136 !important;
	font-weight: normal !important;
	text-decoration: none !important;
	}
.SortEdit:hover {
	color: #393;
	text-decoration: underline;
	}
.SortRemove {
	background: url(btn.remove.gif) no-repeat center right;
	text-decoration: none;
	margin-left: 10px !important;
	padding-left: 15px !important;
	}
.SortNoRemove {
	text-decoration: none;
	margin-left: 10px !important;
	padding-left: 15px !important;
	}

/* */

#CustomInfo li {
	width:50%;
	float:left;
	}
#CustomInfo li input {
	width:80% !important;
	}
.Submit {
	margin:20px 0 !important;
	text-align:right;
	}
.Submit input {
	width: auto !important;
	float:left;
	cursor:pointer;
	}
.Submit a {
	color: #f60 !important;
	}

/* Profile Page.. */

#AccountProfile #Success,
#AccountProfile .ErrorContainer {
	margin-right: 18px;
	}
#AccountProfile .ErrorContainer {
	margin-bottom: 10px;
	border-bottom: 1px solid #FFC2CA;
	}
#AccountProfile {
	float:left;
	width:300px;
	border-right:1px solid #ccc;
	min-height: 250px;
	}
#AccountProfile * {
	margin:0;
	padding:0;
	list-style:none;
	}
#AccountProfile li {
	clear:both;
	margin-right:20px;
	line-height:18px;
	}
#AccountProfile h3 {
	font-size:12px;
	width:44%;
	float:left;
	}
#AccountProfile p {
	float:left;
	width:55%;
	}
#AccountProfile h2 {
	font-size:14px;
	color:#000;
	width:60%;
	float:left;
	}
#AccountProfile .ProfileTitle * {
	line-height:32px;
	}
#AccountProfile .Tagline {
	padding: 6px;
	text-align: center;
	border-top: 1px solid #D9999A;
	border-bottom: 1px solid #D9999A;
	background: #FEE1E1;
	color: #850406 !important;
	margin: 0 20px 10px 0;
	}
.ProfileTitleIcon {
	background-repeat:no-repeat;
	}
.ProfileTitle h2 {
	width:48% !important;
	}
.ProfileTitle.WithIcon h2 {
	padding-left:4px !important;
	width: auto;
	}
.ProfileTitle.WithIcon .ProfileIcon {
	padding:9px 0 9px 30px;
	background: #fff no-repeat center center;
	margin-right: 6px;
	display: inline;
	float: left;
	width: 32px;
	}
#AccountProfile .ProfileTitle p {
	width:auto;
	float: right;
	text-align:right;
	font-size:11px;
	color:#aaa;
	}
#AccountProfile .ProfileTitle {
	line-height:20px;
	margin-bottom:10px;
	}
#AccountProfile .Picture {
	width: 280px;
	height: 200px;
	overflow: hidden;
	background: center center no-repeat;
	margin-bottom: 6px;
	}
#AccountHistory {
	margin-left:320px;
	min-height: 260px;
	}
html>body #AccountHistory { /* ugly hack, but fixes display error in IE. */
	margin-left:300px !important;
	}
#AccountHistory * {
	margin:0;
	padding:0;
	list-style:none;
	color:#999;
	}
#AccountHistory ul, #AccountHistory h2 {
	margin:0 20px;
	}
#AccountHistory ul {
	margin-bottom:20px;
	}
#AccountHistory h2 {
	font-size:14px;
	color:#000;
	}
#AccountHistory ul {
	border-top:1px solid #ccc;
	}
#AccountHistory li {
	padding:5px;
	border-bottom:1px solid #ccc;
	}
#AccountHistory h3,
#AccountHistory h3 a {
	color:#666;
	font-size:12px;
	}
#AccountHistory h3 small {
	font-size:11px;
	}
#AccountHistory p {
	font-size:11px;
	}
#AccountHistory p.Note {
	padding:3px;
	padding-bottom:0;
	font-style:italic;
	}

/* Settings Home */

#Form.Help form {
	width: 450px !important;
	margin: 0;
	padding: 0;
	}
#SettingsPage #Form.Help p.Description {
	padding: 10px !important;
	color:#84733d !important;
	}
#SettingsPage #Content dl * {
	margin:0;
	padding:0;
	color: #84733d;
	font-size:12px;
	}
#SettingsPage #Content dl dt {
	margin: 10px 10px;
	font-weight:bold;
	font-size:14px;
	}
#SettingsPage #Content dl dd {
	margin:10px;
	}
.WhisperFrom {
	background-color:#fefceb;
	}
.WhisperTo {
	background-color:#feebfa;
	}
.left {
	float:left;
	}
.hiLite {
	background-color:#ff9;
	font-style:normal;
	}

/* Autocomplete results */

.AutoCompleteContainer {
	margin: 0;
	padding: 0;
	border: 1px solid #888;
	border-top: 0;
	}
.AutoCompleteContainer td {
	padding: 3px;
	cursor: pointer;
	}
.AutoCompleteRow td {
	background: #fff;
	color: #000;
	}
.AutoCompleteHoverRow td {
	background: #335EA8;
	color: #fff;
	}

/* Ajax progress */
.HideProgress {
	background: url(hprogress.gif) center center no-repeat;
	text-decoration: none !important;
	padding-left: 15px;
	padding-right: 15px;
	}
.Progress {
	background: url(hprogress.gif) left center no-repeat;
	padding-left: 22px !important;
	}
.PreferenceProgress {
	background: url(hprogress.gif) left center no-repeat;
	padding-left: 16px !important;
	}
.Complete,
.PreferenceComplete {
	background: none;
	padding-left: 0;
	}
.PreferenceProgress input {
	display: none;
	}
.PreferenceComplete input {
	display: inline;
	}

/* IE Rendering Fixes */

#Body, #Form h2, #Form p, blockquote {height: 1%;}

/* Thank you positioniseverything.com*/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.clearfix {
	display:inline-table;
	}

/* Hides from IE-mac \*/

* html .clearfix {
	height:1%;
	}
.clearfix {
	display:block;
	}

/* End hide from IE-mac */

/* IE 7 Fixes - thanks WallPhone */

#Content .ContentInfo.Bottom .PageInfo p {
	min-width: 20px;
	}
html>body #Content .ContentInfo.Bottom .PageInfo {
	border-top: 1px solid #fff;
	}
#MoveDiscussionDropdown {
	display:none;
	}


/*	[-Stash-] 2010-04-08 09:50:06
 *	move the "Powered by Vanilla" from the Panel (or "side panel" if you like) to the Footer,
 *	or bottom of each page.
 *	http://vanillaforums.org/addon/544/vanilla-powered-footer
 */

#Panel #AboutVanilla {
	display:none;
	}
#Content #AboutVanilla {
	width:auto!important;
	margin-right:0!important;
	}

/*	[-Stash-] 2010-04-08 10:03:57
 *	Get rid of the white space at the bottom of the page. It's no longer needed since the "Powered by Vanilla" message now ends the page quite nicely.
 *	This next rule is kinda lengthy to work with "Smooth Page Jump 1.0" - http://vanillaforums.org/addon/52/smooth-page-jump
 *	I could have just used "display:none;", which continued to work with the JQuery - http://vanillaforums.org/addon/231/jquery - SmoothPAgeScroll option
 *	But this is probably better in the long run for compatibility with other plugins...
 */
#pgbottom {
	background:transparent;
	border:0;
	margin:0;
	padding:0;
	height:1px;
	width:1px;
	position:absolute;
	bottom:0;
	right:0;
	}

a img {
    border:0;
    vertical-align: middle;
}

a#Logo {
	position:absolute;
	top:0px;
	left:0px;
	display: block;
	width: 105px;
	height: 80px;
	background-image: url(logo.png);
	margin: 0 auto;
}
a#Logo:hover {
	background-image: url(logo_hover.png);
}
a#Logo .alt { display: none; }
